repository.vault.*
id_rsa
id_ecdsa
id_ed25519
.idea
.vscode
.terraform*
*.iml
tmp/*
.venv
*.deb
*.html
*.log
*.retry
*.rpm
*suid.list
.cache
.scannerwork
.sonar
.tox
.vagrant
drafts/*

# Swap files
*.swo
*.swp

# Python bytecode
*.pyc

# Pytest
.cache

# Tox
.tox

# Vagrant
.vagrant
*.log

# Molecule
.molecule
*.auto.tfvars
dev/*
.ansible
*.x.c
